.webform-submission-tp-form{
  //background: #0074bd;
}
.webform-required{
  overflow: hidden;
  height: 0;
}
.eod_ctn{
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 17px;
  line-height: 1.3em;
  font-weight: 400;
  margin: 0 auto;
  //max-width: 900px;
  padding: 60px 20px 20px 20px;
  margin-top: 40px;
  //background: aliceblue;
}
.title_ctn {
  font-size: 28px;
  padding-bottom: 40px;
  padding-left: 40px;
  //font-weight: 500;
  width: 100%;
}

.eod_inside_ctn{
  background-repeat: no-repeat;
  background-position: 10px 17px;
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
}
.eod_ctn fieldset {
  padding-bottom: 15px;
}
.eod_ctn fieldset.webform-composite-hidden-title{
  margin-top : 0px;
}
.eod_ctn .fieldset-wrapper .form-item, .form-type-email, .form-item-company-name, .form-item-telephone-number, .form-type-textfield, .form-type-select {
  align-items: normal;
  justify-content: space-between;
  padding-bottom: 10px;
  display: block;
}
.eod_ctn .form-type-textarea{
  display: block;
}
.form-type-checkbox{
  display: flex;
}
.form-type-checkbox label{
  margin-left: 10px;
}
.eod_ctn .form-textarea{
  width: 100%;
  border: 1px solid #c6cace;
  background-color: #fff;
}
.eod_ctn .form-text, .form-email, .form-select, .form-tel {
  width: 100%;
  height: 44px;
  margin-bottom: 10px;
  border: 1px solid #c6cace;
  background-color: #fff;
  font-size: small;
}
.eod_ctn .form-item label {
  display: block;
  color: #565353;
  font-size: small;
  text-transform: uppercase;
}
.title_label{
  //margin-left: 20px;
  //color: #0074bd;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}
.subtitle_label_1{
  display: block;
  font-weight: 500;
  font-size: small;
}
.subtitle_label_2{
  display: block;
  font-size: small;
  color: red;
  padding-bottom: 10px;
}

.submit_btn_ctn{
  //text-align:center; 
  margin-top: 20px;
  margin-left: 40px;
}
.submit_btn_ctn .webform-button--submit, .submit_btn_ctn .webform-button--reset{
  padding: 8px;
  font-size: medium;
  font-weight: 500;
  //color: #0074bd;
  width: 150px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  background: #d9edf7;
  border: none;
  //border-radius: 6px;
  cursor: pointer;
  transition: all 0.3s ease;
  border: 1px solid grey;
  background-color: #fff;
}

.submit_btn_ctn .webform-button--submit:hover, .submit_btn_ctn .webform-button--reset:hover {
  background: #c6cace; 
  transform: translateY(-2px); 
}

.data_info_ctn{
  margin-top: 20px;
  //border-top: 2px solid #0074bd;
  //border-bottom: 2px solid #0074bd;
  padding-top: 20px;
  padding-bottom: 20px;
}
.data_info_lbl{
  //font-weight: 500;
  display:block;
  font-size: small;
  text-decoration: underline;
}
.messages--info p{
  font-weight: 200px;
}
.webform-message{
  margin-top: 10px;
}
.notice_lbl_1{
  display: block;
  margin-top: 20px;
  //margin-left: 40px;
  //font-weight: 500;
  font-size: small;
}
.messages{
  border:0px !important;
}
.messages.messages--info{
  //background-image:none;
  //box-shadow: none !important;
  //box-shadow: -2px 0 0 #0074bd;
}
.field-prefix{
  //margin-left: auto;
  color: red;
}
.eod_ctn .form-item label.error, .form-item--error-message{
  color: red;
  font-size: small;
  //grid-row: 2;
  //grid-column: 2;
}
.eod_ctn .explain_textarea label.error{
  color: red;
  font-size: small;
  position: absolute;
  display: block;
  margin-top: 0 !important;
}
.eod_ctn .agree_checkbox label.error{
  color: red;
  font-size: small;
  position: absolute;
  display: block;
  margin-top: 0 !important;
}

.webform-confirmation__message, .webform-confirmation__back {
  position: relative;
  top: 150px;
  margin: 0 auto;
  max-width: 500px;
  padding: 40px;
  border-radius: 30px;
}
.errormsg {
  margin-top: 8px;
  color: #b71c1c;
  font-size: 0.9rem;
}
.captcha{
  padding-bottom: 20px; 
}
.g-recaptcha > div:first-child{
  //margin: 0 auto;
}

#edit-notice-markup{
  width: 100%;
  margin-top: 20px;
}
#edit-notice-markup p{
  font-size: small;
  margin-bottom: 0px;
  color: #565353;
}
label.form-required::after {
  content: " *";
  color: red;
  font-weight: bold;
}